@charset "utf-8";


/* 幅644px以下から ヘッダー等微調節
--------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 481px){
	/*-------------------------------
topics
-------------------------------*/
.topics_info {
	display:flex;
	position:relative;
}
.topics_info1 {
	font-size:18px;
	color:#E95415;
	margin-bottom:20px;
	font-weight:bold;
	width:300px;

}
.topics_info2 {
	text-align:right;
	display:block;
	width:125px;
	position:absolute;
	right:0;

	margin-bottom:20px;
}
#topics li,
#list li {
	background-color : #ffffff;
	line-height : 1;
	border-bottom : 1px dotted #CCCCCC;
	padding:8px;
	line-height:1.7;
	}

#topics li a,
#list li a {
	display : block;
	padding : 18px 12px 15px;
	color:#E95516;
	text-decoration:none;
	font-weight:bold;
	}

#topics #topics_date,
#list #topics_date {
	display : block;
	vertical-align : middle;
	font-weight:bold;
	color:#111;



	}

#topics #topics_title,
#list #topics_title {
	display : inline-block;
	vertical-align : middle;
	overflow : hidden;
	width : 70%;
	text-overflow : ellipsis;
	white-space : nowrap;
	}

#topics #topics_title:hover,
#list #topics_title:hover {
	text-decoration : underline;
	}

#list li {
	border : 1px solid #91c117;
	border-left : 5px solid #91c117;
	}

#list #topics_paging {
	background-color : #dcdcdc;
	width : 100%;
	text-align : center;
	margin-top : 30px;
	padding : 8px 0;
	}

#list #topics_paging_previous,
#list #topics_paging_next {
	display : inline-block;
	background-color : #ffffff;
	width : 7em;
	color : #dcdcdc;
	font-size : 13px;
	line-height : 2;
	margin : 0 5px;
	}

#list #topics_paging_previous a,
#list #topics_paging_next a {
	display : inline-block;
	width : 6em;
	color : #333333;
	}
#saiyo {
	width: 90%;
	padding: 5%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	line-height:2.4em;
	
}
.main2_c {

    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    text-align:inherit;
    padding-top: 40px;
    overflow: hidden;
    padding-bottom: 32px;
	padding:20px;
	border-radius:10px;
}
#topics_body {
	color:#6E523F;
	font-size:16px;
	font-weight:bold;
}
.ue20 {
	padding-top:30px;
}
.sus .main2_c {

    width: 1060px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding-top: 0px;
    overflow: hidden;
    padding-bottom: 32px;
}
.main2_c h2 {
	font-size: 30px;
	color: #CA9F66;
}
.main2_c-m {
    font-size: 20px;
    margin-bottom: 30px;
    color: #CC0072;
}
#detail .list_back_btn a {
    display: block;
    background-color: #dcdcdc;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    padding: 8px 0;
}
#detail #topics_title {
    color: #81b108;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 30px;
    padding-bottom: 10px;
    word-break: break-all;
    border-bottom: 1px solid #81b108;
	font-weight:bold;
}
#detail #topics_date {
    text-align: right;
	margin-right: 0px;
	padding-top:30px;
}
#detail #topics_body img[class^="topics_photo_"] {
	max-width : 100%;
	margin : 5px;
	}
	#article {
    padding: 0 5px 10px;
	text-align:left;
	line-height:1.8;
}
	.white_b {
    background: #fff;
}
	
.spDisp {
	display:block;
}

.spHide {
	display:none;
}

.box {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.img100 img{
	width:100%;
	height:auto;
}

/*　見出し・画像　*/

.pic-left {
	text-align:center;
	float: none;
}

.pic-left img{
	width:94%;
	height:auto;
}

/*　見出し・画像　*/

.midashi1 {
	margin-bottom: 45px;
	font-size: 32px;
	color: #91C02C;
	text-align: center;
}
.sus .midashi1 {
	margin-bottom: 45px;
	font-size: 20px;
	color: #91C02C;
	text-align: center;
}
.midashi1 img{
	width:100%;
	height:auto;
}

.midashi2 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #9ACE2F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}

.midashi2 img{
	width:100%;
	height:auto;
}



.moji {
	font-size: 15pt;
	color: #9ACE2F;
	font-weight: 700;
	font-variant: normal;
}
.down5 {
    margin-bottom: 5px;
}
.normal9 {
    font-size: 9pt;
}
.spacer5 {
    padding: 5px;
    font-size: 9pt;
    color: #FFF;
}


.nav-link {
    padding-top: 45px;
    padding-bottom: .5em;
    border-bottom: 2px solid #F1A3C6;
    background-position: center 5px;
}

.nav-link1 {
	background-image: url(../img/nb_1-sp.png);
	background-repeat: no-repeat;
	background-size: 26px;
}
.nav-link2 {
	background-image: url(../img/nb_2-sp.png);
	background-repeat: no-repeat;
	background-size: 26px;
}
.nav-link5 {
	background-image: url(../img/nb_5-sp.png);
	background-repeat: no-repeat;
	background-size: 26px;
}
.nav-link3 {
	background-image: url(../img/nb_3-sp.png);
	background-repeat: no-repeat;
	background-size: 26px;
}
.nav-link4 {
	background-image: url(../img/nb_4-sp.png);
	background-repeat: no-repeat;
	background-size: 26px;
}

/*　ヘッダー　*/


header {
}


.header_cont {
	width: 100%;
	background-repeat: repeat;
	overflow: hidden;
}


.header_logo {
    position: fixed;
    background-color: #fff;
    z-index: 8;
    height: 70px;
    border-bottom: 2px solid #FBE5F1;
}

.header_logo img{
	width: 100%;
	height: auto;
}

.toph1 {
	display: none;
}


/* メインイメージ */


/*　メインイメージ　*/

.main_image {
	clear: both;
	z-index:999;
}

/*　トピックス　*/

.topics {
	background-color: #e4f3bf;
	overflow: hidden;
}

.topics_ttl {
	width: 100%;
	float: none;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	background-color: #9ACE2F;
}

.topics_ttl div {
	width: 60%;
	margin-right: auto;
	margin-left: auto;

}

.topics_txt {
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
	text-align: left;
	line-height: 1em;
	float: left;
	width: 45%;
}

.topics_jmp {
	float: right;
	width: 45%;
}

.topics_jmp img{
	width:100%;
	height:auto;
}

.topics .topicsArea {
	width: 90%;
	float: none;
	padding: 5%;
}

.topi_spn {
	font-size: 15px;
	font-weight: normal;
}

/*　メイン　*/

.main1 {

	width: 100%;
	padding-bottom: 220px;
	padding:60px 0 0;
}
.main1-1 {
    width: auto;
    text-align: center;
	margin-bottom:30px;
}
.main1-2 {
    width: auto;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 50px;
    font-weight: bold;
}
.main1-2 p {
	padding:0 30px;
}
.main1-2 h2 {
    margin-bottom: 40px;
    color: #CA9F66;
    font-size: 22px;
}
.main1_c {
	padding-top: 35px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.main1_c h2{
	font-size: 25px;
	background-image: url(../img/main2_midashi.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 23px;
	padding-bottom: 40px;
	text-align: center;
}
.midashi_center {
    font-size: 22px;
    color: #CA9F66;
    margin-top: 30px;
}
.midashi_new {
    font-size: 16px;
    color: #6E523F;
    text-align: center;
    margin-bottom: 80px;
    font-weight: bold;
	padding:0 20px;
}
.font_or {
	color:#FF7F00;
}

.main1_c p{
	font-size:16px;
}

.main2 {
	background-image: url(../img/main2_back.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 47px;
	padding-bottom: 47px;
}

.main2_c {

	background-repeat: repeat;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	overflow: hidden;
	padding-bottom: 32px;
}
.sus .main2_c {
	background-image: url(../img/main2_cb.png);
	background-repeat: repeat;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	overflow: hidden;
	padding-bottom: 32px;
}
.main2_c h2{
	font-size: 25px;
	margin-bottom: 20px;
	text-align: center;
}

.main2_c p{
	font-size: 16px;
	margin-bottom: 20px;
	padding-right: 5%;
	padding-left: 5%;
	font-weight:bold;
	color:#6E523F;
}

.main2_in {
	text-align: center;
	width: 85%;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

.main2_pic li {
	float: none;
	list-style-type: none;
	width: 100%;
}

.main2_pic img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}

.main3 {
	background-color: #F3F3EE;
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 37px;
}

.main3 h2 {
	text-align: center;
	margin-bottom: 29px;
}

.main3_cont {
	overflow: hidden;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.pro_t1 {
    font-size: 22px;
    margin-bottom: 20px;
    color: #CA9F66;
    text-align: center;
    font-weight: bold;
}
.pro_t2 {
    padding: 0 30px;
    font-size: 16px;
    font-weight: bold;
}
.main3_c {

    margin-right: 1%;
    margin-left: 1%;
    font-size: 15px;
    margin-bottom: 45px;
    background: #fff;
    border-radius: 10px;
}
.main3_c5 {
    box-sizing: border-box;
    border-top: 7px solid #EA5522;
    width: 84%;
    padding: 25px 5px 30px 2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    margin: 0 auto;
}
.main3_c5 img {
    width: initial;
    height: auto;
    margin-bottom: 15px;
    text-align: center;
    margin: 0 auto 20px;
    display: block;
}
.main3_c img{

	height: auto;
	margin-bottom: 15px;
}
section {
    position: relative;
}
.line {
    border-top: 7px solid #EA5522;
    margin-bottom: 20px;
    width: 280px;
    margin: 0 auto 20px;
}
.sec_p {
    position: block;
    font-size: 22px;
    color: #EA5421;
    font-style: italic;
    font-weight: bold;
	text-align:center;
	margin-bottom:30px;
}
.produ1 {
    text-align: center;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
}
.produ1 li {
display: block;
    margin: 50px auto 50px;
    width: 70%;
    text-align: center;
}
.produ1 li img {
    width: 100%;
	height:auto;
}

.produ0 {
    background: #fff;
    padding: 0px 0 80px;
}

.more_btn {
	display: block;
	text-decoration: none;
	line-height: 1;
	cursor: pointer;
	width: 200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}
.maintop {
	padding-top:70px;
}
.main {
	padding-top:70px;
}
.more_btn a {
	display: block;
	background-color: #AAC022;
	color: #FFFFFF;
	border-radius: 30px;
	font-size: 20px;
	text-decoration: none;
	background-image: url(../img/main3_arr.png);
	background-position: 170px center;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.more_btn a:hover {
	display: block;
	background-color: #FFC891;
	color: #FFFFFF;
	border-radius: 30px;
	font-size: 20px;
	text-decoration: none;
	background-image: url(../img/main3_arr.png);
	background-position: 170px center;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.main4 {
	background-color: #fff;
	padding:20px;

}

.main4_c {
	float: none;

	margin-right: auto;
	margin-left: auto;

	padding-bottom: 30px;
}
.main4_cleft h2 {
    width: 100%;
    margin-bottom: 5px;
    padding-bottom: 10px;
    font-size: 24px;
    color: #CA9F66;
}
.main4_m2 {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 16px;
}
.main4_c h2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF8000;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 10px;
	font-size: 21px;
	text-shadow: 0px 0px 5px #FFFFFF;
	text-align: right;
}
.red {
    color: #EA5320 !important;
}
.main4_m2 {
	font-weight: bold;


	margin-bottom: 30px;
}
.rec1 {
    display: block;
    margin-bottom: 20px;
	text-align:center;
}
.rec1 li {
    margin: 0 auto 20px;;
    padding: 0px;
}




.main4_1 p{
background-color: #fff;
    border-radius: 7px;

    width: auto;
    padding: 4px 20px 7px;
    margin-right: 10px;
    text-align: center;
    border: 3px solid #CA9F66;
    color: #CA9F66;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 30px;
}

.info {
    padding: 30px 0 0;
}
.main4_1 p img{
	width: auto;
	height: 16px;
}

.main4_t {
	padding-bottom: 15px;
}

.main4_jmp {
	width: 100%;
	
}

.main4_jmp a{
	width: 100%;

    background-color: #CA9F66;
    border: 3px solid #CA9F66;
    font-size: 19px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    color: #fff;
    border-radius: 50px;
}

.main4_jmp a:hover{
	background-color: #FAFAFA;
	color: #666;
}
.info1 {
    display: block;
    width: auto;
    margin: auto;
}
.info_topics {
    width: auto;

    background: #fff;
    border-radius: 10px;
    margin: 0 20px 30px;
}
.topics_inner {
    padding: 0px 30px 50px;
}
.line_topics {
    border-top: 7px solid #EA5522;
    margin-bottom: 80px;
    width: 280px;
    margin: 0 auto 50px;
}

.topics_info {
    display: flex;
    position: relative;
}
.topics_info1 {
    font-size: 18px;
    color: #E95415;
    margin-bottom: 20px;
    font-weight: bold;
    width: 300px;
}
.topics_info2 {
    text-align: right;
    display: block;
    width: 125px;
    position: absolute;
    right: 0;
    margin-bottom: 20px;
}
#topics li,
#list li {
	background-color : #ffffff;
	line-height : 1;
	border-bottom : 1px dotted #CCCCCC;
	padding:8px;
	line-height:1.7;
	}

#topics li a,
#list li a {
	display : block;
	padding : 18px 12px 15px;
	color:#E95516;
	text-decoration:none;
	font-weight:bold;
	}

#topics #topics_date,
#list #topics_date {
	display : block;
	vertical-align : middle;
	font-weight:bold;
	color:#111;



	}

#topics #topics_title,
#list #topics_title {
	display : inline-block;
	vertical-align : middle;

	text-overflow : ellipsis;
	white-space : nowrap;
	}

#topics #topics_title:hover,
#list #topics_title:hover {
	text-decoration : underline;
	}

#list li {
	border : 1px solid #91c117;
	border-left : 5px solid #91c117;
	}

#list #topics_paging {
	background-color : #dcdcdc;
	width : 100%;
	text-align : center;
	margin-top : 30px;
	padding : 8px 0;
	}

#list #topics_paging_previous,
#list #topics_paging_next {
	display : inline-block;
	background-color : #ffffff;
	width : 7em;
	color : #dcdcdc;
	font-size : 13px;
	line-height : 2;
	margin : 0 5px;
	}

#list #topics_paging_previous a,
#list #topics_paging_next a {
	display : inline-block;
	width : 6em;
	color : #333333;
	}


.info_map {
	width:auto;
	border-radius:10px;
	margin: 0 20px 30px;
}
.spfo {
	text-align:center;
}

.spfo .header_logo {
    position: relative;
    background-color: #fff;
    z-index: 8;
    height: auto;
    border-bottom: 2px solid #FBE5F1;
	padding:30px;
}

.spfo .header_logo img {
    width: 60%;
    height: auto;
}





.min1200 {

}

footer {

}

.footer_map {
	height: 370px;
	width: 100%;
}

.footer1 {
	background-color: #E2F5BE;
	padding-top: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	padding-bottom: 14px;
}

.footer1_c {
	width: 75%;
	margin-right: auto;
	margin-left: auto;	
}

.footer1_c {
	text-align:center;
}

.footer1_c div{
	margin-bottom: 15px;

}

.foot_tel {
	font-size: 17px;
}

.foot_tel a{
	font-size: 26px;
	text-decoration: none;
	color: #333;
}

.footer1_c p {
	line-height: 1.7em;
}

.copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #fff;
	background:#CA9F66;
}


/*　メイン　*/

.page_title {
	text-align: center;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	justify-content: center;
	align-items: center;
	height: 160px;
	clear: both;
}
.page_title span {
	font-size:14px;
	display:block;
}
.b00 {
		background-image: url(../img/title00.png);
}
.b01 {
		background-image: url(../img/title01.png);
}
.b02 {
		background-image: url(../img/title02.png);
}
.b03 {
		background-image: url(../img/title03.png);
}
.b04 {
		background-image: url(../img/title04.png);
}
.b05 {
		background-image: url(../img/title05.png);
}
.b06 {
		background-image: url(../img/title06.png);
}


.page_title h3{
font-size: 24px;
    color: #FFF;
    letter-spacing: 0.2em;
    line-height: 1.7;
    background: rgba(202,159,102,0.4);
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}


.page_cont {
	padding-top: 30px;
	padding-bottom: 50px;
}

.about1 {

	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
	padding-top: 0px;
	padding-bottom: 50px;
	font-size: 17px;
	margin-bottom: 10px;

}

.about1_c {
	background-color: #FFFFFF;
	background-color:rgba(255,255,255,0.8);
	padding: 5%;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

.about2 {
	padding-top: 50px;
}
.sus .about2 {
	padding-top: 10px;
}
.about2 table{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	margin-bottom: 40px;
}

.about2 table th{
	width: 100px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.about2 table td{
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.about2_pic {
	overflow: hidden;
	width: 100%;
}

.about2_pic img{
	width: 50%;
	height: auto;
}


.about3 {
	padding-top: 50px;
	padding-bottom: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

.about3 table{
	border-collapse: collapse;
	float: none;
	margin-bottom: 30px;
}

.about3 table th{
	width: 80px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	padding: 10px;
}

.about3 table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB9F69;
	padding: 10px;
}

.about3 table td li{
	padding-left: 1em;
	text-indent: -1em;
}

.about3_map {
	float: none;
	width: 100%;
}

.prod_cont {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
.prid_midashi {
	width: 30%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.prid_midashi img{
	width:100%;
	height:auto;
}

.prod_txt {
	float: none;
	width: 100%;
	font-size: 15px;
	margin-bottom: 15px;
	color:#6E523F;
	font-weight:bold;
}
.pagetitle_a3_mono {
    clear: both;
    margin: 40px 0 30px;
    font-size: 18px;
    font-weight: bold;
    color: #CA9F66;
    font-weight: bold;
}
.prod_pic {
	float: none;
	width: 100%;
}

.prod_pic img{
	width:100%;
	height:auto;
}
.pagetitle_a4_mono {
    clear: both;
    margin: 20px 0 10px 0px;
    font-size: 18px;
    padding: 5px 8px 5px 0;
    text-align: left;
	font-weight:bold;
	color:#6E523F;
	line-height:1.7;
}
.prod1 {
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	margin-bottom: 5px;
}

.prod2 {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
	margin-bottom: 5px;
}

.prod3 {
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;

	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
}
.pro10 {
    font-size: 32px;
    color: #EA5421;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
}
.pro11 {
    font-size: 16px;
    color: #6E523F;
    font-weight: bold;
    display: block;
    margin-left: 10px;
}
.prod2_txt {
	float: none;
	width: 100%;
	font-size: 15px;
	margin-bottom: 15px;
}

.prod2_pic {
	float: none;
	width: 100%;
}

.prod2_pic img{
	width:100%;
	height:auto;
}
	
	.rec {
    background-image: url(../img/rec2023sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 310px;
    background-position: center;
}
	
.rec .midashi_center {
    font-size: 22px;
    color: #fff;
    margin-top: 0;
    text-align: center;
    margin-bottom: 40px;
    text-shadow: 0 0 5px #333;
}	
	.rec .midashi_new {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    text-shadow: 0 0 5px #333;
}
.rec_shita {
    background: #fff;
}	
	

	
	
	
	
	
	
	
	
	
}
}
